<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Wiadomości" compressed="true">
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_EDITOR.html" navtitle="Tworzenie wiadomości audio"/>
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_VIEWER.html" navtitle="Odtwarzanie wiadomości audio"/>
</topics>